Sunday, September 9, 2012

xine-ui reverted

xine-ui package has been reverted into the previous version due to regressions, in which open file selection does not work. The xine-lib package was considered fine. That means, we are using the old xine-ui which is now five years old already. The good news is that it still works as intended with the new xine-lib package.

It's really strange, as other Linux distribution shipped the same version xine-ui, but they didn't have any problem at all with this package. In ArchLinux for example, they are built without any additional patches at all. I'm still looking for the culprit for this problem at the moment.